/* CSS Document */

<style TYPE="text/css">


A {
	color:#003399;
	font-size: 14px;
	text-decoration:none;
}
A:hover {
	color:#0033FF;
	font-size: 14px;
	text-decoration:underline;
}
A.vert{
	color:#99cc66; 
	font-size: 14px;
	text-decoration:none;
}
A:hover.vert {
	color:#FF9966;
	font-size: 14px;
	text-decoration:none;
}
A.ocre{
	color:#002439; 
	font-size: 14px;
	text-decoration:none;
}
A:hover.ocre {
	color:#ff9966;
	font-size: 14px;
	text-decoration:none;
}
A.orange{
	color:#FF6600;
	font-size: 14px;
	text-decoration:none;
}
A:hover.orange {
	color:#FF9966;
	font-size: 14px;
	text-decoration:none;
}
A.violette{
	color:#FFFFFF; 
	font-size: 14px;
	text-decoration:none;
}
A:hover.violette {
	color:#FF9966;
	font-size: 14px;
	text-decoration:none;
}
A.bleu{
	color:#5C718C;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;

}
A:hover.bleu {
	color:#001B26;
	font-size: 14px;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.menu{
	color:#D0BA7B;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;


}
A:hover.menu {
	color:#D0BA7B;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}

A.servicio{
	color:#FDFBD4;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;


}
A:hover.servicio {
	color:#D0BA7B;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}

A.jaune{
	color:#002439;
	text-decoration:none;
	font-family: "Arial Narrow";
	font-size: 10px;

}
A:hover.jaune {
color:#ff9966;
text-decoration:none;
}

A.gris{
	color:#999999;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;

}
A:hover.gris {
	color:#02A7D7;
	text-decoration:none;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	text-align: left;
}


A.negro{
	color:#999999;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;

}
A:hover.negro {
color:#000000;
text-decoration:none;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}

A.blanco{
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;

}
A:hover.blanco {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}

A.mail{
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;

}
A:hover.mail {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}


A.suma{
	color:#E0D6C0;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;


}
A:hover.suma {
	color:#E0D6C0;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

}

A.product{
	color:#D0BA7B;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 14px;


}
A:hover.product {
	color:#D0BA7B;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:left;
}

    .datos {
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #E0D6C0;
	text-align: left;
}

    .cabecera {
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #075793;
	text-align: left;
}

	.resultados {
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FD2D0F;
	text-align: center;
}

	.fecha {
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
}

.equipo {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #162335;
	text-align: left;
}

</style>
